@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=ABeeZee|Anton|Orbitron:400,700');

.wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	text-align: center;
	background-image: url(../img/hpv2.jpg);
	background-size: cover;
}

.wrapper > * {
  padding: 0px;
  flex: 1 100%;
}
.rounded {
	margin: 0 auto;	
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
background: rgba(255, 255, 255, 0.8);
}
.header {
	text-align: center;
	background-color: #B3B3B3;
}

.footer {
	background-color: #190217;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #4f294c;
	padding-bottom: 100px;
}

.main {
  text-align: left;
  background: deepskyblue;
}

.aside-1 {
	background-color: #000;
	
}

.aside-2 {
  background: hotpink;
}

@media all and (min-width: 600px) {
  .aside { flex: 1 auto; }
}

@media all and (min-width: 800px) {
  .main    { flex: 3 0px; }
  .aside-1 { order: 1; } 
  .main    { order: 2; }
  .footer  { order: 3; }
}

.ctr-top{
	
	text-align: center;
	
	width: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f294c+1,330b2f+40,190217+100 */
background: #4f294c; /* Old browsers */
background: -moz-linear-gradient(top, #4f294c 1%, #330b2f 40%, #190217 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4f294c 1%,#330b2f 40%,#190217 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4f294c 1%,#330b2f 40%,#190217 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f294c', endColorstr='#190217',GradientType=0 ); /* IE6-9 */
}
.logo{
	max-width: 960px;
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	
	display: table;
}
.judy {
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
.clearfix {
    overflow: auto;
}
.logo-text{
	font-size: 26pt;
	display: table-cell;
	vertical-align: middle;
	color: #eccd67;
	text-shadow:0px 0px 0px #000000;
	line-height: 45px;
	font-weight: 300;
	letter-spacing: .05em;
}
.social_icons {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.right-crnr {
	width: 150px;
	text-align: center;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: auto;
	float:right;
}
.left-crnr {
	width: 150px;
	text-align: center;
	margin-top: 0;
	margin-left: 0px;
	margin-bottom: 0;
	float:left;
	
	height: 10px;
}
.volunteer{
	display: table;
	max-width: 480px;
	
}
#left{
	display: table-cell;
	width:55%;
	
}
#right{
display: table-cell;
width:45%;

} 
.flex-container-banner {
  padding: 0;
  margin: 0;
  list-style: none;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: center;
}

.flex-item-banner {
	padding: 10px;
	width: auto;
	height: auto;
	margin-top: 10px;
	color: #0E72AF;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	background-color: #FFF;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	border: 1px solid #e3e3e3;
}
.faq_list {
	margin-bottom: 10px;
	list-style-position: outside;
	list-style-image: url(../img/ao-bullet.png);
	color: #0E72AF;
}
.red-alert-border {
	padding: 10px;
	border: 3px solid #F00;	
	text-align:center;
	
}
.red {
	color: #F00;
	font-size: 16pt;
	margin: 0 auto;
}
.photo{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #9699A0;
}